<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingLeft="@dimen/platform_dp_15"
    android:paddingRight="@dimen/platform_dp_15"
    android:paddingTop="@dimen/platform_dp_15">

    <RelativeLayout
        android:id="@+id/homeModuleArticleItemViewRl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <android.support.v7.widget.CardView
            android:id="@+id/homeModuleArticleItemViewCardImg"
            android:layout_width="@dimen/platform_dp_127"
            android:layout_height="@dimen/platform_dp_88"
            android:layout_alignParentRight="true"
            app:cardCornerRadius="@dimen/platform_dp_6"
            app:cardElevation="0dp">
            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:id="@+id/homeModuleArticleItemViewImg"
                android:background="@drawable/home_image_default_back"/>
        </android.support.v7.widget.CardView>

        <TextView
            android:id="@+id/homeModuleArticleItemViewTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="2"
            android:ellipsize="end"
            android:textSize="@dimen/platform_dp_17"
            android:textStyle="bold"
            android:lineHeight="18dp"
            android:layout_marginTop="-2dp"
            android:textColor="@color/platform_color_242424"
            android:layout_alignParentTop="true"
            android:lineSpacingExtra="@dimen/platform_dp_1"
            tools:text="喧嚣的世界中，你的重要何以而来？喧嚣的世界中，你的重要何以而来？"
            android:layout_alignParentLeft="true"
            android:layout_toLeftOf="@+id/homeModuleArticleItemViewCardImg"
            android:layout_marginRight="@dimen/platform_dp_20"/>

        <TextView
            android:id="@+id/homeModuleArticleItemViewContent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:ellipsize="end"
            android:textSize="@dimen/platform_dp_13"
            android:layout_marginTop="@dimen/platform_dp_6"
            android:textColor="@color/platform_color_999999"
            android:layout_alignParentLeft="true"
            android:layout_below="@+id/homeModuleArticleItemViewTitle"
            android:lineSpacingExtra="@dimen/platform_dp_3"
            tools:text="喧嚣的世界中，你的重要何以而来？当我伫立在我所伫立之处..."
            android:layout_toLeftOf="@+id/homeModuleArticleItemViewCardImg"
            android:layout_marginRight="@dimen/platform_dp_20"/>

        <LinearLayout
            android:id="@+id/homeModuleArticleItemViewBottomLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:layout_below="@+id/homeModuleArticleItemViewContent"
            android:layout_marginTop="@dimen/platform_dp_10">

            <TextView
                android:id="@+id/homeModuleArticleItemViewLookNum"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="2656"
                android:textSize="@dimen/platform_dp_12"
                android:textColor="@color/platform_color_999999"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" 浏览"
                android:textSize="@dimen/platform_dp_11"
                android:textColor="@color/platform_color_999999"/>

            <View
                android:layout_width="1dp"
                android:layout_height="10dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="7dp"
                android:background="#EBEBEB"/>

            <TextView
                android:id="@+id/homeModuleArticleItemViewGreatNum"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="3327"
                android:textSize="@dimen/platform_dp_12"
                android:textColor="@color/platform_color_999999"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" 点赞"
                android:textSize="@dimen/platform_dp_11"
                android:textColor="@color/platform_color_999999"/>

        </LinearLayout>

    </RelativeLayout>

    <View
        android:id="@+id/homeModuleArticleItemViewBottomLine"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/platform_color_EBEBEB"
        android:layout_below="@+id/homeModuleArticleItemViewRl"
        android:layout_marginTop="@dimen/platform_dp_15"
        android:layout_marginRight="147dp"/>

</RelativeLayout>
